<?php

namespace App\Repositories;


use App\Repositories\Interfaces\Countinterface;

use App\Models\Enquery;
use App\Models\Event;

use App\Traits\FileUploadTrait;
use App\Models\Team;
use App\Models\Property;
use Illuminate\Http\Request;
use Log;

class CountRepository implements Countinterface
{

    use FileUploadTrait;
    public function list()
    {

      $count['enquery_count']=Enquery::where('is_delete',0)->count();
      $count['event_count']=Event::where('is_delete',0)->count();
      $count['property_count']=Property::where('is_delete',0)->count();




      return $count;

    }

}
